Subject: What's object?

From: takeshi niiyama <[email-masked]>
Date: Tue, 18 Jan 2000 17:50:02 +0900

What's a object in the ENTITY MIB instead of ProcessorRam in the CHASSIS MIB?

---

From: Cliff Sojourner <[email-masked]>
Date: Tue, 18 Jan 2000 12:12:26 -0800

hello Niiyama-san,

there is no object in RFC 2737 (the latest) ENTITY-MIB that represents
ProcessorRam.  

There is an informal proposal for some entity-based memory objects MIB
floating around at Cisco but it is not being actively worked on.

I do not know if other vendors have entity-based memory MIB objects.

for the time being, you are safe using old-cisco-chassis-mib objects.

Cliff

-- 
Cliff Sojourner, Cisco Systems Inc.  [email-masked] 
(408) 527-7637   170 W. Tasman Drive, SJ CA 95134  bldg H2/cube E2-7
English muffins aren't.